import React from 'react';
import classNames from 'classnames';

export const Icon: React.FC = ({onClick, align, styles, children}) => {
    return(
        <div className= {classNames('button_box', align )}>
            <button className = {classNames('button', styles )} onClick = {() => onClick()}> {children} </button>
        </div>
    )
}


export const IconMoped = (props) => {
    return(
        <p className={'icon_moped '}></p>
    )
}

export const IconFire = (props) => {
    return(
        <p className={'icon_fire'}></p>
    )
}

